@charset "utf-8";
:root {
  --WebColor01: #7A5E4E;
  --WebColor02: #38312C;
  --WebColor03: #1E1E1E;
  --WebColor04: #EFD6C0;
  --WebColor05: #F5F4EA;
  --SFont:"Noto Sans TC", sans-serif;/*特殊字體*/
  --SFontE:;/*特殊字體*/
  --m150:150px;
  --m120:120px;
  --m100:100px;
  --m80:80px;
  --m50:50px;
  --m30:30px;
  --m20:20px;
  --fz60:60px;
  --fz48:48px;
  --fz40:40px;
  --fz36:36px;
  --fz32:32px;
  --fz28:28px;
  --fz24:24px;
  --fz22:22px;
  --fz20:20px;
  --fz18:18px;
  --fz17:17px;
  --fz16:16px;
}
@media (max-width:1024px) {
:root{
  --m150:120px;
  --m120:100px;
  --m100:80px;
  --m80:75px;
  --m50:40px;
  --m30:25px;
  --m20:18px;
  --fz60:48px;
  --fz48:40px;
  --fz40:36px;
  --fz36:32px;
  --fz32:28px;
  --fz28:24px;
  --fz24:22px;
  --fz22:20px;
}
}
@media (max-width:768px) {
:root{
  --m150:100px;
  --m120:80px;
  --m100:75px;
  --m80:60px;
  --m50:30px;
  --m30:20px;
  --m20:15px;
  --fz60:40px;
  --fz48:32px;
  --fz40:28px;
  --fz36:26px;
  --fz32:24px;
  --fz28:20px;
  --fz24:20px;
  --fz20:18px;
  --fz18:17px;
  --fz17:16px;
  --fz16:15px;
}
}
@media (max-width:600px) {
:root{
  --m150:80px;
  --m120:75px;
  --m100:50px;
  --m80:40px;
  --m50:25px;
  --m30:15px;
  --m20:10px;
  --fz60:32px;
  --fz48:28px;
  --fz40:24px;
  --fz36:22px;
  --fz32:20px;
  --fz28:18px;
  --fz24:18px;
  --fz22:18px;
  --fz20:17px;
  --fz18:16px;
  --fz17:15px;
  --fz16:14px;
}
}
@media (max-width:375px) {
:root{
  --fz60:28px;
  --fz48:24px;
  --fz40:20px;
  --fz36:18px;
  --fz32:18px;
  --fz28:17px;
  --fz24:17px;
  --fz22:17px;
  --fz20:16px;
  --fz18:15px;
}
}

/*反白顏色*/
::-moz-selection{    background-color: #BB9F87;    color: #fff;  }
::selection{    background-color: #BB9F87;    color: #fff;  }

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */
/*Main*/
body * {    font-family: var(--SFont);    letter-spacing: 0.05em;transition: all 0.3s;}
div#page{background: #F5F4EA;}
.main_part{width: 90%;max-width: 1500px;padding: var(--m100) 0;}


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */
/*Header*/
.header_area {    background: #fff;border-radius: 0 0 var(--m20) var(--m20);}
.header_area.sticky {    background:  #fff;}
.main_header_area .container{ max-width: 95%;  }
.stellarnav > ul > li{padding: 0 10px;}
.stellarnav > ul > li > a{margin: 0;transition:all 0.3s;}
.stellarnav > ul > li.has-sub > a{padding: 0;}
.stellarnav li.has-sub > a:after{content: none;}
.stellarnav > ul > li > a b:nth-child(2){font-size: 85%;}
.stellarnav > ul > li:hover > a{color: var(--WebColor01);}
.stellarnav > ul > li li a{transition:all 0.3s;}
.stellarnav > ul > li li a:hover{background: var(--WebColor01);color: #fff;}


.me_tp_features{display: none;}
.nav-header{grid-row: unset;}
.navigation{align-items: center;}


/*上方選單解除滑動固定
.header_area.sticky { position:relative;}
*/


/*上方選單右邊設定 臉書/LINE/電話/信箱
.tp_links a:before {寬高大小設定}
.tp_links a.me_tp_fb {}
.tp_links a.me_tp_fb:before {背景換圖/建議.SVG}
.tp_links a.me_tp_line {}
.tp_links a.me_tp_line:before {背景換圖/建議.SVG}
.tp_links a.me_tp_call {}
.tp_links a.me_tp_call:before {背景換圖/建議.SVG}
.tp_links a.me_tp_mail {}
.tp_links a.me_tp_mail:before {背景換圖/建議.SVG}
*/


/*電腦LOGO
.nav-brand {}
*/

/*手機LOGO
.nav-brand-m {}
*/

/* 商品下拉超過30個變大 */
.stellarnav.desktop li.bigMenu>ul{display: grid; grid-template-columns: repeat(auto-fill, minmax(220px, 1fr)); left: 0; width: 100%; position: fixed; padding: 20px;}
.stellarnav.desktop li.bigMenu ul ul{top: 100%; left: 0; width: 100%; background: #efefef; height: auto; max-height: 300px; overflow: auto;}
.stellarnav.desktop li.bigMenu ul ul li{margin: 0;}
.stellarnav.hasBigMenu li.bigMenu li.has-sub > a:after{border-left: 6px solid transparent; border-bottom:unset; border-right: 6px solid transparent; border-top: 6px solid #898989; right: 5px;}
/* 主分類超過30個但次分類直接顯示
.stellarnav.desktop li.bigMenu>ul{grid-gap: 10px;}
.stellarnav.desktop li.bigMenu li{border: 0;}
.stellarnav.desktop li.bigMenu>ul>li>a{border: 1px solid #ddd;}
.stellarnav.desktop li.bigMenu ul ul{display: block !important; position: relative; top: 0; background: unset; border: 0;}
.stellarnav.desktop li.bigMenu ul ul li{border: 0;}
 主分類超過30個但次分類直接顯示-結束 */

/* 商品下拉超過30個--結束 */


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */
/*大圖*/
/* 2025.12.26 中間放大*/
.BannerHome02 .swiper-slide-active img { transform: scale(1);}
.BannerHome02 .swiperBan02 .swiper-slide img { transition: transform 5s ease-out; will-change: transform; transform: scale(1);}
.BannerHome02 .swiperBan02 .swiper-slide-active img { transform: scale(1.06);}
/* 2025.12.26 中間放大*/

/*
*/
.bannerindex , .bannerindex .swiper-banner{max-height: 1000px;}
.bannerindex{position: relative;}
#content_main{margin-top: 0;}

.swiper-slide .swiper-slide-active{}
.pageIndex .swiper-slide:before{}
.pageIndex .swiper-slide:nth-child(1):before{    content: "家具，不只是擺設，\A是家的陪伴。";}
.pageIndex .swiper-slide:nth-child(2):before{    content: "用心做好家具，\A也用心對待每個家。";}
.pageIndex .swiper-slide:after {
    content: "";
    position: absolute;
    right: 0;
    bottom: 0;
    width: calc(var(--m150) * 2.5);
    height: var(--m150);
    background: #8d6f5e;
    border-top-left-radius: var(--m80);
    z-index: 1;
}
.pageIndex .swiper-slide:before {
    position: absolute;
    z-index: 2;
    line-height: 160%;
    font-size: var(--fz24);
    font-weight: 200;
    color: #FFF;
    letter-spacing: 0.2em;
    writing-mode: vertical-lr;
    white-space: pre;
    right: 0;
    bottom: 0;
    padding: var(--m120) var(--m80) var(--m120) var(--m80);
    background: var(--WebColor01);
    border-top-left-radius: var(--m80);
}
.pageIndex .swiper-slide.swiper-slide-active:before{animation: an-bn-up 1.5s 1s both;}
.pageIndex .swiper-slide.swiper-slide-active:after{animation: an-bn-up 1.5s 1.5s both;}
.bannerindex .swiper-banner .swiper-slide img {  height: 100%;object-position: center;object-fit: cover;-moz-object-fit: cover;-ms-object-fit: cover;-o-object-fit: cover;-webkit-object-fit: cover;    }
@keyframes an-bn-up {
    0% {      transform:translateY(5vw);opacity: 0;   }
    100% {    transform:translateY(0);  opacity: 1;    }
}
@keyframes an-bn-down {
    0% {      transform:translateY(5vw);opacity: 0;   }
    100% {    transform:translateY(0);  opacity: 1;    }
}


@media screen and (max-width: 768px) {
.bannerindex {    height: auto;    padding: 0;aspect-ratio: 4/3;}
.bannerindex .swiper-banner{height: 100%;}
.pageIndex .swiper-slide:before {    padding: var(--m100) var(--m50) var(--m120) var(--m50);border-top-left-radius: var(--m50);}
.pageIndex .swiper-slide:after{border-top-left-radius: var(--m50);width: calc(var(--m150) * 2);}
}
@media screen and (max-width: 600px) {
.bannerindex {    height: auto;    padding: 0;aspect-ratio: 7/8;}
.bannerindex .swiper-banner .swiper-slide:nth-child(1) img{object-position:40%; }
.bannerindex .swiper-banner .swiper-slide:nth-child(2) img{object-position:20%; }
}

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */
/*Footer*/
.footer{background: #fff;padding-top: var(--m50);border-radius: var(--m30) var(--m30) 0 0 ;}
.footer .center {    max-width: 1500px;width: 90%;}
.footer_menu {    display: grid;    grid-template-columns: repeat(auto-fit, minmax(min(100px,100%), 1fr));    gap: 5px;}
.footer_menu a {    margin: 0;  text-align: center; padding: 5px; transition: all 0.3s;}
.footer_menu a:hover {    background: var(--WebColor01);}
.copy {    background: var(--WebColor01);    color: #fff;  border:none;margin-top: var(--m30);}
.copy a{    color: #fff;transition:all 0.3s;}




/*Footer聯絡資訊*/
.footer_info li p.add2:before {    content: '營業時間：';}


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */
/*內頁BANNER 設定*/
.banner {
    position: relative;
    background-color: #F5F4EA;
    background-image: url(https://pic03.eapple.com.tw/kaguhome/sBanner_00.jpg);
    background-size: cover;
    background-position: center;
    height: 40vw;
    max-height: 450px;
    min-height: 250px;
    border-radius: 0 0 var(--m30) var(--m30);
}
.services_page .banner{background-image: url(https://pic03.eapple.com.tw/kaguhome/sBanner_01.jpg);}
.product_page  .banner{background-image: url(https://pic03.eapple.com.tw/kaguhome/sBanner_02.jpg);}
.banner.banblog{background-image: url(https://pic03.eapple.com.tw/kaguhome/sBanner_03.jpg);}



.banner.banblog {}
.banner.banDesign { background-color:#333;}

.banner h5 {
    font-size: var(--fz32);
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    padding: 0.3em 0.8em;
    background: rgb(122 94 78 / 85%);
    border-radius: var(--m20) var(--m20) 0 0;
    color: #fff;
    max-width: 90%;
}
.path{display: none;}

















/*預設購物車版面 產品分類選單在左側 商品內頁詳細介紹下表單更改樣式 by shint at 2025.12.18  */
.product_page .main_part { max-width:1500px;}

.product_page .show_content,
.product_info_page .show_content { display: flex; justify-content: space-between; flex-wrap: wrap; align-items: flex-start; align-content: flex-start; width: 100%;}
ul.page { width: 100%;}

.ProdFilter_Item_Show { width: 100%;}
.Prods_Menulists { width: 100%; padding: 0;}
.Prods_Wrap { width: calc(100% - 270px);}


dl.State .MoreDets a{background: var(--WebColor02);}
dl.State .MoreDets a:hover{background: var(--WebColor01);}

/* 篩選器-左手邊 / 產品分類-上面
.ProdFilter_ { order: 2;}
.Prods_Menulists { order: 1;}
.Prods_Wrap { order: 3;}
.ProdFilter_ { width: 250px; letter-spacing: 1px;}
.ProdFilter_ li { width: 100%;}
.ProdFilter_ li > a { background: #f3f3f3; border: none; border-bottom: 3px #ddd solid;}
.ProdFilter_ dl { position: static; width: 100%; display: block;}
*/

/* 產品分類-左手邊 / 篩選器-上面 */

.ProdFilter_ { order: 1; margin-bottom: 25px;}
.Prods_Menulists { order: 2;}
.Prods_Wrap { order: 3;}
.Prods_Menulists { width: 250px; letter-spacing: 1px;}
.Prods_Menulists ul {}
.Prods_Menulists > ul > li { width: 100%; flex-wrap: wrap;}
.Prods_Menulists ul ul { position: static; border: none;}
.Prods_Menulists ul li ul li {}
.Prods_Menulists li.has-sub.open {    border-color: var(--WebColor01);}
.Prods_Menulists li.has-sub.open > a {    background: var(--WebColor01);    color: #fff;}
.Prods_Menulists li.has-sub > a {    padding: 7px 23px 7px 15px;}
.Prods_Menulists li.open > .pdArrows::before{color: #fff;}
.product_info_page .half_box { width: 100%; float: none; padding-right: 0;}
.product_info_page .half_box li.btn_blankTop { margin-top: 50px; justify-content: space-between; display: flex;}
.product_info_page .half_box li.btn_blankTop input { width: calc(50% - 10px); background-image: none; padding: 0; text-align: center;}


.Prods_path dd > a:hover {    color: var(--WebColor01);}



.sidebarBtn .Pd_Line_Boxed {    background: #58c039;}
.sidebarBtn .Pd_Line_Boxed:hover{background: #40af1f;}

.prod_related{background: #F5F4EA;padding: 0 0 var(--m100);}
.prod_related h6{display: none;}
.related_list{display: none;}
.lastPage {    background: var(--WebColor02);border-radius: 80px; margin: 0 auto;}
.lastPage:hover {    background: var(--WebColor01);}

@media screen and (max-width: 1200px) {
}
@media screen and (max-width: 1024px) {
.product_main { display: block; width: 100%;}
.sidebarBtn { display: block; width: 100%;}
}
@media screen and (max-width: 980px) {
}
@media screen and (max-width: 768px) {
/* 篩選器-左手邊 / 產品分類-上面
.Prods_Wrap { width: 100%;}
.ProdFilter_ { width: 100%;}
.ProdFilter_Item_Show { width: calc(100% - 110px);}
.ProdFilter_ { order: 1;}
.Prods_Menulists { order: 2;}
.ProdFilter_ li > a span { color: #333;}
*/

.Prods_Wrap { width: 100%; margin-top: 20px;}
.ProdFilter_ { width: 100%;}
.Prods_Menulists { opacity: 0; display: none;}

}
@media screen and (max-width: 600px) {
}





/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */






/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */
/*文章設定*/

/*側邊*/
.blog_le .accordion > li{transition:all 0.3s;}
.blog_le .accordion > li:hover, .blog_le .accordion > li.on_this_category {    background: var(--WebColor01) !important;}
.submenu a:hover {    background: var(--WebColor02);}



/*Article-Main*/
.blog_subbox{ grid-gap: var(--m50) var(--m20); }

.subbox_item a{grid-template-columns: 1fr;grid-gap: var(--m20);}
.subbox_item a:before , .subbox_item a:after{content:none;}

.blog_list_le{aspect-ratio:4/3;overflow: hidden;border-radius:var(--m20) var(--m20) 0 0;}
.blog_list_ri{padding: 0;}
.blog_list_le img{transition:all 0.5s;}
.subbox_item a:hover .blog_list_le img{transform:scale(1.05);}

.blog_list_ri h5{font-size: var(--fz20);color: var(--WebColor03);}
.blog_list_ri em{font-size:13px;color: var(--WebColor02);margin-top: 3px;}


/*Article-Sub*/
h4.blog_category_title{font-size: var(--fz28);padding-top: 0;}
.articel_mainPic{display: none;}

.news_related{display: none;}
.blog_back{max-width: 350px; margin: var(--m50) auto 0;}
.blog_back a{border-radius:5px;}
.blog_back a.article_btn_prev{background: var(--WebColor03);}
.blog_back a.article_btn_back{background: var(--WebColor01);}
.blog_back a.article_btn_next{background: var(--WebColor03);}
/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*相本分類全版面 ( 限制最寬2000px
.work_page .main_part { max-width:2000px;}
.work_page .show_content { padding:0; width:100%;}
.work_page .show-list .item { width:33%; display:inline-block; float:none; margin:0; padding:0;}
@media screen and (max-width: 768px) {
.work_page .show-list .item { width:49%;}
}
@media screen and (max-width: 570px) {
.work_page .show-list .item { width:100%;}
}
.work_page .show-list .item a { max-width:100%;}
.work_page .show-list .show_pic { height:auto; line-height:0;}
.work_page .show-list .show_pic img { max-width:100%; max-height:100%;}
.work_page .show-list .show_name { position:absolute; top:50%; right:10%; width:80%; height:auto; line-height:160%; font-size: 20px; color: #FFFFFF !important; border: solid 1px #fff; text-align: center; margin: -20px 0 0 -120px; padding:5px 20px; transition:all ease-in .3s; opacity:0;}
.work_page .show-list .item:hover .show_name {opacity:1;}
*/


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*相本列表
.work_info_page .main_part { max-width:2000px;}
.work_info_page .show_content { padding:0; width:100%;}
.work_info_page .subalbum-menu { text-align:center;}
.work_info_page .subalbum-menu h2 { float:none;}
.work_info_page .pic-list .item { margin:0; padding:10px; width:49%; float:none; display:inline-block;}
@media screen and (max-width: 768px) {
.work_info_page .pic-list .item { width:100%;}
}
.work_info_page .pic-list .show_pic { height:auto; line-height:0;}
.work_info_page .pic-list .show_pic img { max-width:100%; max-height:100%;}
.work_info_page .pic-list .item a { max-width:100%; pointer-events: none; cursor: default; } 取消連結被點擊效果
*/


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */





@media screen and (max-width: 768px) {
/* 開啟手機板下方按鈕所需設定 */
#bottom_menu {}
.footer.with_shopping_mode { padding:30px 0 55px; }
#to_top { bottom:60px;}

.me_tp_features{display: none;}

.stellarnav > ul > li.has-sub > a{padding: 10px 43px 10px 10px;}
.stellarnav > ul > li > a b:nth-child(2){display: block;}
}

@media screen and (max-width: 600px) {
.stellarnav .menu-toggle{padding: 10px;}

}

